*{
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	border: none;
	list-style: none;
	outline: none;
    font-family: 'Open Sans', sans-serif;
}

@font-face {
font-family: 'Gabriola';
font-style: normal;
font-weight: normal;
src: local('Gabriola'), url('gabriola Font Download.woff') format('woff');
}

.blogHeadHome {
	/* float: left; */
	width: 100%;
	text-align: center;
	font-size: 35px;
	color: #4d4d4d;
	text-transform: uppercase;
	font-weight: 600;
	margin: 16px 0px 0px 0px;
	display: inline-block;
}

body{
	background: url(https://maxsocialhouse.com/wp-content/uploads/2019/11/Background-Image-scaled.jpg) center center #f8f8f8;
	background-attachment: fixed;
	background-size: cover;
}

.width1172{
	width: 1172px;
	margin: 0 auto;
	max-width: 100%;
}

#HeaderMain{
height: 137px;
float: left;
width: 100%;
}
#HeaderInner{
height: 137px;
width: 100%;
position: fixed;
background: #F8F8F8;
z-index: 1000;
}


#topbar {
	background: #1f2b5f;
	width: 100%;
	float: left;
	border-bottom: 2px solid #a96d27;
}

#socialTop{
	float: left;
}

.topRight {
	float: right;
	font-size: 15px;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	margin-top: 4px;
margin-left: 20px;
}

.topRight i {
	float: left;
	font-size: 16px;
	margin-top: 2px;
	margin-right: 5px;
}

#socialTop a{
float: left;
margin-right: 5px;
color: #fff;
padding: 3px 0px;
font-size: 14px;
}

#socialTop a i{

}

#header {
	float: left;
	width: 100%;
	padding: 5px 0px;
	background: url(https://maxsocialhouse.com/wp-content/uploads/2019/11/headtransparent2v.png) right -50px no-repeat #fff;
	border-bottom: 2px solid #a97d26;
	background-size: 40% auto;
position: relative;
}

#headerTagline {
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
	margin: 0 auto;
	font-weight: 600;
	font-size: 28px;
	text-align: center;
	top: 13px;
}


#logo {
	float: left;
	width: 158px;
	margin: 4px 0px;
}

#logo img{
	float: left;
width: 70%;
}

.wonderplugingridgallery{
clear:both;
}


#headerRight {
	float: right;
	width: 914px;
}

.num {
	float: right;
	text-align: right;
	width: 100%;
	color: #373737;
	font-weight: 100;
	font-size: 18px;
	margin-bottom: 0px;
	margin-top: 7px;
}

.num span{
font-weight: 400;
}



.pulse {
	float: right;
	margin: 10px 0px 10px 10px;
	width: 158px;
	font: 13px/130px 'Barlow Semi Condensed', sans-serif;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	background: #a96d27;
	rgb(214, 33, 41) border-radius: 50%;
	animation: shadow-pulse 2s infinite;
	line-height: 38px;
	border-radius: 0px;
	position: relative;
	z-index: 1200;
}

@keyframes shadow-pulse
{
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
  }
  100% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
}


.nav {
	float: right;
	width: 100%;
	margin-top: 10px;
	margin-right: -10px;
}

.ssf-blue {
    float: right !important;
    width: auto !important;
}

.ssf-blue-wrap{
	background: none !important;
}

.ssf-blue-after{
	display: none !important;
}

.ssf-blue a {
	padding: 11px 9px !important;
	border-right: none !important;
	color: #1f1f1f !important;
	text-transform: uppercase !important;
	font-weight: 600;
	font-size: 15px;
}

.ssf-blue li {
	background: none !important;
}

.ssf-blue a:focus, .ssf-blue a:hover, .ssf-blue a:active {
	border-bottom: 2px solid #a97d26 !important;
background: none !important;
}

.ssf-blue li:hover {
background: none !important;
border: none !important;
}

.ssf-blue ul {
	width: 230px !important;
	background: #a97d26 !important;
	border-radius: 0px !important;
}

.ssf-blue ul a:hover {
border: none !important;
}

.ssf-blue li li a {
	border: none !important;
}

.ssf-blue ul a{
color: #fff !important;
}

.sf-sub-indicator{
	display: none !important;
}



#slider {
	float: left;
	width: 100%;
	padding-bottom: 4px;
	background: #1f2b5f;
position: relative;
}

.sliderImgTransparent {
	position: absolute;
	bottom: 209px;
	width: 223px;
	left: 0;
	right: 0;
	margin: auto;
	opacity: 0.65;
}

#belowSlider {
	float: left;
	width: 100%;
	margin-top: 20px;
}

#belowSlider div.innerSec {
	width: 750px;
	float: left;
}

#belowSlider div.innerSec h3 {
	float: left;
	width: 100%;
	font-size: 34px;
	text-transform: uppercase;
	font-weight: 500;
	color: #3e3e3e;
	line-height: 34px;
	margin-top: 0px;
}

#belowSlider div.innerSec p {
	float: left;
	width: 100%;
	font-size: 14px;
}

#belowSlider img {
	float: right;
	margin-left: 20px;
	width: 400px;
	height: 200px;
}

#services {
	float: left;
	width: 100%;
	padding-top: 0px;
	text-align: center;
}

#services *{
	transition: all 0.2s linear;
}

#services a {
	display: inline-block;
	margin: 0px 3px;
	position: relative;
	width: 370px;
	height: 275px;
	overflow: hidden;
	/* border: 1px solid #e3e3e3; */
	/* padding: 5px; */
	border: 6px solid rgba(0,0,0,0);
	box-shadow: 0px 0px 3px -1px #000;
	vertical-align: top;
}

#services a:hover {
	height: 285px;
margin-top: -5px;
margin-bottom: -5px;
}

#services img {
	position: absolute;
	left: 0px;
	height: 100%;
}

.wonderpluginslider-container{
clear: both;
}

#services div {
	position: absolute;
	background: url(images/shadow.png) center bottom repeat-x;
	width: 96%;
	padding: 17px 3%;
	left: 0px;
	bottom: 0px;
	text-align: left;
}

#services a:hover div{
	background: color: #48232a; 
	
}



#services h3 {
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 23px;
	padding-bottom: 0px;
	/* border-bottom: 2px solid #fff; */
	float: left;
	width: 100%;
	margin-bottom: 4px;
text-align: center;
}

.alignimg{
text-align: center;
}

.alignimg img {
	text-align: center;
	margin: 12px 24px;
	max-width: 246px !important;
	vertical-align: middle;
}

#services p {
/*	margin-bottom: -34px; */
	color: #fff;
	font-size: 14px;
	font-weight: 100;
	float: left;
/*	opacity: 0; */
}

#services a:hover p {
	margin-bottom: 10px;
	opacity: 1;
}

#CGmain {
	float: left;
	width: 1170px;
	text-align: center;
}

#CG {
	float: left;
	width: 100%;
	text-align: center;
}

#CG h1 {
	border-bottom: 1px solid #a97d26;
	margin-bottom: 20px !important;
	padding-bottom: 8px;
	font-size: 42px !important;
	font-weight: 700 !important;
	color: #1f2b5f !important;
	width: 954px !important;
	clear: both;
	display: inline-block;
	float: none !important;

font-family: 'Gabriola';
}

#CG div {
	width: 23%;
	display: inline-block;
	margin: 5px 37px 32px;
}

#CG div img {
	clear: both;
	/* display: -webkit-inline-box; */
}

#CG div p {
	font-size: 20px;
	text-transform: uppercase;
	font-style: italic;
	color: #1f2b5f !important;
	font-weight: 700;
}



#content {
	width: 100%;
	float: left;
	margin-top: 44px;
	margin-bottom: 30px;
}

#recentPostBlog, #recentPostBlog * {
transition: all 0.5s linear;
}

#postHomeL {
	float: left;
}

#postHomeR {
	float: right;
	width: 835px;
	color: #424242;
text-align: justify;
}

#recentPostBlog {
	float: left;
	width: 90%;
	margin: 4px 0px 15px 0px;
	padding: 18px 5%;
}

#recentPostBlog:hover {
	background: #f2f2f2;
}

#recentPostBlog img {
	float: left;
	margin-right: 16px;
	width: 195px;
	height: auto;
}
#recentPostBlog h3 {
	font-size: 30px;
	text-transform: uppercase;
	color: #4d4d4d;
	font-weight: 400;
}
#recentPostBlog p {
	font-size: 14px;
	line-height: 19px;
}
#recentPostBlog span {
	color: #543018;
	text-transform: uppercase;
	text-decoration: underline;
	margin-left: 8px;
	font-size: 13px;
}


#contleft{
float: left;
width: 845px;
}

#contleft img, .imgwrap {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.name {
	font-size: 17px;
	font-weight: 600;
	text-transform: uppercase;
}
.title {
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
}
#contleft h1 {
	width: 100%;
	float: left;
    margin-top: 15px;
	margin-bottom: 10px;
font-family: 'Gabriola';
font-weight: 600;
	text-transform: uppercase;
	font-size: 36px;
	color: #1f2b5f;
}

#sidebarCategories h3{
	width: 100%;
	float: left;
	margin-top: 15px;
    margin-bottom: 10px;
	font-weight: 400;
font-family: 'Gabriola';
	text-transform: uppercase;
	font-size: 26px;
	color: #1f2b5f;
}

#contleft h2 {
	width: 100%;
	float: left;
    margin-top: 15px;
	margin-bottom: 10px;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 25px;
	color: #1f2b5f;
}

#contleft h1 span{
color: #1f2b5f;
font-weight: 600;
}


#contleft p {
	width: 100%;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 10px;
	color: #000000;
/*	display: flow-root; */
}

#contleft ul {
	margin-top: 0px;
	margin-left: 13px;
	display: inline flow-root list-item;
}

#contleft ul li {
	width: 100%;
	list-style-type: disc;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 10px;
	color: #1f2b5f;
}


#contleft p a{
	color: #1f2b5f;
text-decoration: underline;
}

.bg {
	padding: 10px;
	background: #fef7d9;
	margin-left: -10px;
	margin-top: 15px;
	margin-bottom: 13px !important;
}

#contleft img, iframe{
max-width: 100%;
}


.PostSingle{
float: left;
margin-bottom: 34px;
}

.PostSingle .postUrl{
color: #000;
font-size: 14px;
}

.PostSingle p {
	margin-bottom: 2px !important;
	display: block !important;
}

.PostSingle img {
	float: left;
	max-width: 200px !important;
	height: auto;
	margin-right: 20px;
}

.navigationBottom{
float: left;
width: 100%;
}

.navigationBottom a{
background: #1f1f1f;
color: #fff;
margin-right: 20px;
}

#sidebar{
	float: right;
	width: 302px;
}

#sidebarCategories{
float: left;
margin-bottom: 20px;
width: 100%;
}

#sidebarCategories li{
float: left;
width: 100%;
}

#sidebarCategories li a {
	float: left;
	font-size: 13px;
	font-weight: 600;
	margin-bottom: 2px;
	color: #1f2b5f;
	text-transform: uppercase;
}


#sidebar #contact{
	width: 100%;
	float: left;
	text-align: left;
}

#sidebar h2 {
	width: 100%;
	float: left;
    margin-top: 15px;
	margin-bottom: 10px;
font-family: 'Gabriola';
	font-weight: 600;
	text-transform: uppercase;
	font-size: 32px;
	color: #1f1f1f;
}


#sidebar #contact p, #sidebar #contact label{
	float: left;
	width: 100%;
	margin-bottom: 8px;
	text-align: left;
	font-size: 14px;
	color: #1f1f1f;
}

#contact h2 {
	font-size: 20px !important;
	line-height: 20px !important;
	margin: 0px !important;
	padding: 0px !important;
}

#sidebar #contact input[type="text"], #sidebar #contact input[type="email"], #sidebar #contact input[type="tel"], #sidebar #contact textarea, #sidebar #contact select {
	width: 94%;
	padding: 9px 3%;
	float: left;
	background-color: #ffffff;
	font-size: 13px;
}

#sidebar #contact textarea{
	height: 100px;
}

#sidebar #contact input[type="submit"] {
	background: #1f2b5f;
	padding: 5px 20px;
	font-size: 14px;
	float: right;
	color: #fff;
}

div.wpcf7-response-output {
	margin: 10px 0px 0px 0px !important;
	padding: 0px !important;
	border: none !important;
	font-size: 12px !important;
	text-align: left;
}

span.wpcf7-not-valid-tip {
	font-size: 12px !important;
	float: left;
}


#WhyUsSec {
	float: left;
	width: 100%;
	background: url(https://maxsocialhouse.com/wp-content/uploads/2019/11/Bottom-Section-1.jpg) center center;
background-size: cover;
	padding: 39px 0px;
}

#WhyUsSec #WhyUsSecLeft {
	float: left;
	width: 470px;
	margin-top: 35px;
}

#WhyUsSecLeft h3 {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 500;
	color: #fff;
	letter-spacing: -2px;
}

#WhyUsSecLeft p {
	font-size: 14px;
	margin-bottom: 23px;
	font-weight: 400;
color: #fff;
}

#WhyUsSecLeft ul {
	float: left;
	width: 100%;
}

#WhyUsSecLeft li {
	float: left;
	width: 100%;
	margin-bottom: 8px;
	font-size: 16px;
	text-transform: normal;
	margin-bottom: 9px;
	font-weight: 400;
color: #fff;
}

#WhyUsSecLeft i {
	font-size: 47px;
	/* margin-bottom: 15px; */
	margin-top: 0px;
	margin-right: 11px;
	display: inline-block;
	vertical-align: middle;
color: #fff;
}

#WhyUsSec #WhyUsSecRight {
	float: right;
	width: 649px;
}

#WhyUsSec #WhyUsSecRight img {
/*	width: 100%; */
	/* float: left; */

}


#featuredMain{
	float: left;
	width: 100%;
	background: #f8f8f8;
	padding: 20px 0px 0px 0px;
	background: url(https://maxsocialhouse.com/wp-content/uploads/2018/09/Rose-Pic.jpg) center center no-repeat;
background-size: cover;
background-attachment: fixed;
border-top: 3px solid #1f2b5f;
border-bottom: 3px solid #1f2b5f;
}

#featuredMain h5 {
	float: left;
	margin-bottom: -45px;
	font-size: 33px;
	width: 100%;
	color: #543018;
	text-transform: uppercase;
	margin-top: -1px;
	font-weight: 500;
	text-align: center;
}

#featured{
	float: left;
	width: 100%;
	padding: 20px 0px;
	height: 400px;
}

.wpcf7-form-control-wrap {
	position: relative;
	float: right;
	width: 100%;
}

#testimonials {
	float: left;
	width: 100%;
	padding: 30px 0px;
	background: url(https://maxsocialhouse.com/wp-content/uploads/2019/12/Untitled-1.png) center center no-repeat;
	background-size: cover;
	text-align: center;
	background-attachment: fixed;
	background-position: center top;
    
}

#contleft iframe {
	border: 6px solid #ffffff;
	box-shadow: 0px 0px 4px 0px #000;
margin-right: 5px;
}

#testimonials h5 {
	float: left;
	margin-bottom: 8px;
	font-size: 33px;
	width: 100%;
	color: #000000;
	text-transform: uppercase;
	margin-top: 13px;
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 20px;
	text-align: center;
}

#testimonials .readmore {
	display: inline-block;
	font-size: 14px;
	color: #000000;
}

#locations {
	float: left;
	width: 100%;
	text-align: left;
}
#locations a {
	display: inline-block;
	margin: 13px 23px 13px 0px;
	width: 254px;
	color: #080808;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 18px;
}
#locations img {
	float: left;
	width: 100%;
	margin-top: 5px;
	border: 1px solid #bab7b7;
	padding: 5px;
	background: #efefef;
}

#locationsI{
float: left;
width: 100%;
text-align: center;
}
#locationsI img {
	border: 1px solid #e9cf87;
	padding: 0.5%;
	width: 99%;
}
#locationsI p{

}

#locationsI p a {
	color: #B3710C;
}
#locationsI .pts {
	display: inline-block;
	width: 765px;
	margin-top: 20px;
	text-align: center;
	margin-left: 126px;
}
#locationsI .pts p {
	float: left;
	width: 381px;
	text-align: left;
	list-style: disc;
	display: list-item;
	letter-spacing: -0.05em;
}



#map {
	float: left;
	width: 100%;
	text-align: center;
	background: url(/wp-content/themes/maxsocialhouse/images/mapbg.jpg);
	background-size: cover;
	padding: 0px 0px;
	border-top: 4px solid #a97d26;
	display: flex;
	position: relative;
}
#map iframe {
	float: left;
	width: 100%;
	height: 500px;
}



#footer{
	float: left;
	width: 100%;
    border-top: 2px solid #a97d26;
	background: #1f2b5f;
	padding: 20px 0px;
	text-align: center;
}

#copyright {
	float: left;
	width: 100%;
	padding: 10px 0px;
	color: #fff;
	background: #a97d26;
	text-align: center;
	font-size: 9px;
}

#copyright a{
text-decoration: underline;
color: #fff;
}

#footer .fsec {
	margin: 0px 58px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}

#footer .fsec h5 {
	width: 100%;
	font-size: 28px;
font-family: 'Gabriola';
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;
	background: url(images/fheading.png) left bottom no-repeat;
	padding-bottom: 16px;
	margin-bottom: 21px;
}

#footer .fsec a, #footer .fsec p {
	color: #fff;
	font-size: 14px;
	width: 100%;
	float: left;
	margin-bottom: 3px;
	font-weight: 100;
}

#footer .fsec p {
	margin-bottom: 7px !important;
}

#footer .fsec a i, #footer .fsec p i {
	float: left;
	width: 31px;
	font-size: 17px;
	margin-bottom: 7px;
}


.flogo {
	max-width: 100%;
	margin-top: -34px;
}

#footer iframe {
    max-width: 100%;
    height: 128px;
}

.fform{
float: left;
width: 100%;
}
.fform input[type="text"], .fform input[type="password"] {
	float: none;
	width: 109px;
	height: 20px;
	background: #efd6c6;
	display: inline-block;
	margin: 4px px 4px 4px;
	padding: 2px 10px 2px 10px;
	opacity: 0.4;
	color: #575656;
}
.fform input[type="submit"] {
	width: 86px;
	background: #6b3d1f;
	color: #fff;
	display: inline-block;
	padding: 3px 0px;
	text-transform: uppercase;
	clear: both;
	margin-top: 3px;
}

.fform label {
    width: 65px;
    float: left;
    font-size: 12px;
}

#locations a {
    vertical-align: top;
}


h1,h2,h3,h4,h5,h6{
font-family: 'Gabriola' !important;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

#HeaderMain {
    height: 115px;
}

#postHomeR {
    width: 702px;
    margin-top: -10px;
}

#belowSlider {
    width: 96%;
    padding: 0px 2%;
}

#belowSlider div.innerSec {
    width: 714px;
}

#HeaderInner{
    height: 115px;
}

#header {
    width: 96%;
    padding: 5px 2%;
}

#topbar {
    width: 96%;
    padding: 0px 2%;
}

#logo {
    float: left;
    width: 113px;
}

#logo img{
width: 100%;
}

#headerRight {
    width: 758px;
}

.ssf-blue a {
    padding: 11px 6px !important;
}

.nav {
    margin-top: 18px;
}

#services a {
    width: 233px;
    height: 335px;
}

#content {
    width: 96%;
    padding: 0px 2%;
}

#contleft {
    width: 652px;
}



#footer .fsec {
    margin: 0px 26px 15px;
    max-width: 188px;
}

#NewArrivalsInner p {
    width: 635px;
}




}



@media screen and (max-width: 1000px){

#headerTagline {
    position: relative;
    top: 3px;
    height: auto;
}


#headerTagline span{
    font-size: 22px !important;
}

#contleft iframe {
    margin-right: 0px;
    max-width: 96%;
    margin: 0px;
    padding: 2%;
border: none;
}

#logo img {
    width: 100%;
}

#HeaderMain{
position: static;
height: auto;
}

#services a {
    width: 339px;
    max-width: 90%;
}

#HeaderInner{
position: static;
height: auto;
}

#sidebar #contact {
    padding-top: 22px;
}

#topbar {
    text-align: center;
    display: none;
}

#contleft h1{
line-height: 32px;
}

#belowSlider {
    width: 96%;
    padding: 0px 2%;
text-align: center;
}

#belowSlider div.innerSec {
    width: 100%;
display: inline-block;
}


#belowSlider img {
    float: none;
    display: inline-block;
    max-width: 100%;
    margin: 0px;
}

#headerRight {
    width: 100%;
    text-align: center;

display: none;
}

.pulse {
    float: none;
    display: inline-block;
}


#header {
    text-align: center;
background: #fff;
}

#logo {
    float: none;
    display: inline-block;
}

#headerRight {
    width: 100%;
}

#NewArrivalsInner h1 {
    margin-left: 0px;
    width: 100%;
}

#NewArrivalsInner p {
    margin-left: 0px;
    max-width: 100%;
}

#NewArrivalsInner a {
    padding: 9px 26px;
    position: unset;
    display: inline-block;
    margin-top: 10px;
    vertical-align: middle;
}




#services a:hover div {
    background-position: left bottom;
}



.flogo {
    margin-bottom: 16px;
}

.nav, .sliderImgTransparent{
display: none;
}

.num {
    float: none;
    text-align: center;
    width: 100%;
}

#services {
    text-align: center;
}

#content {
    width: 96%;
    padding: 0px 2%;
    text-align: center;
    margin-top: 10px;
}

#contleft {
    width: 100%;
text-align: left;
}

#sidebar {
    float: none;
    width: 300px;
    display: inline-block;
}

#WhyUsSec {
    width: 96%;
    padding: 39px 2%;
}

#WhyUsSec #WhyUsSecLeft {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 20px;
}

#WhyUsSec #WhyUsSecRight {
    width: 100%;
}

#map iframe {
    float: left;
    width: 100%;
    height: 300px;
}

#mapInner {
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

#MapDetails h3 {
    margin-top: 0px;
}

#MapDetails {
    position: unset;
    width: 100%;
    height: 100%;
    float: left;
    background: rgba(74, 35, 42, 1);
    padding: 41px 0px;
}

#map {
    display: block;
}

#footer .fsec {
margin: 0px 6px 15px;
min-width: 200px;
}

#featured {
    height: auto;
}

#locations {
    text-align: center;
}

#locations a{
text-align: left;
}

#socialTop {
    display: none;
}


.topRight {
    float: none;
    display: inline-block;
    margin: 0px 11px;
}

#postHomeL {
    float: left;
    width: 100%;
    text-align: center;
}

#postHomeR {
    width: 100%;
    text-align: left;
}

#recentPostBlog {
    margin: 4px 0px 15px 0px;
    padding: 0px 5% 10px 5%;
}

#recentPostBlog img {
    float: none;
    margin-right: 0px;
    width: 195px;
    height: auto;
}

}